Sukhavita Clinic - Bug #3037

Validasi Overtime Web Sukhavita
08/30/2024 03:43 PM - Regina Tasya

Status: Closed Start date: 08/30/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear kak azid,
minta bantuannya untuk memberikan validasi yang sudah di buatkan di easy agar dideploy ke sukhavita terima kasih
Redmine validasi overtime web Easy : #2935

terima kasih

History

#1 - 09/02/2024 11:27 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya
dear taysa , udah bisa di test ya

note : biasain di redmine ada port sama db

makasih

#2 - 09/04/2024 04:10 PM - Regina Tasya

- Status changed from QA Test to Assigned
- Assignee changed from Regina Tasya to M Azid Wahyudi

dikarenakan adanya validasi yang belum selesai di port easy maka redmine ini kembalikan ke kak azid, nanti jika sudah maka deploy kembali ke port
ini ya kak

Redmine validasi overtime web Easy : #2935
makasih

Port: https://hris-sukhavita.minovais.com/
DB: MinovaES_Sukhavita

#3 - 09/17/2024 08:51 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , udah bisa di test ya

makasih

#4 - 09/18/2024 10:11 AM - Regina Tasya
- Status changed from QA Test to Closed

sudah di tes dan sudah sesuai terimakasih kak
